Install both 1.1.1 and 2.0.6.x on Win?

  • Markus

    Markus - 2009-08-05

    Dear All,

    I just discovered this tool and I want to know, if I could install 'stable' version 1.1.x and version 2.0.6.x in parallel on Windows (using ..._setup.exe).

    I would prefer the Metamorphose 2-version, but am also not shure about its development status. This takes me to second question:

    Besides that, I am a little bit confused about naming Metamorphose 2 versions: some are 'beta' (e.g, some not (2.0.6.x). Could you please clarify?

    I have tried to find that infos, but did not succeed on nor on

    Help is much appreciated.

    Thanks in advance and best regards, markus

    • ianaré

      ianaré - 2009-08-06

      Hi Markus,

      Yes, it is possible to install both versions, since one will be called 'metamorphose' and the other 'metamorphose2'.

      I do try to keep metamorphose2 useable, but the documentation is lacking, and I may decide to change things around, also there is much less testing done. This is why it's in beta.

      Some of the metamorphose2 releases may not have 'beta' in the release name, but if the number is less than 2.1.x.x then it is still in beta.



Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

No, thanks